body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #200500;
}


#background-outside { 
	background-image: url('../images/background_side.gif'); background-repeat:repeat-x; background-size:100% 100%; background-position:center; height: 100%; 
}


#background-page {
	position:relative; z-index: 10;  width: 900px; min-height:530px; background-color: white; margin: 0px; padding: 0px;
}

#background-bottom {
	position:relative; z-index: 1; width: 100%; height: 159px; background-image: url('../images/background_base.gif'); background-repeat:repeat-x; background-position:center; width: 100%; margin-top: -50px; 
	
}

